add_subdirectory(core)
add_subdirectory(compiler)
add_subdirectory(compression)
add_subdirectory(database)
add_subdirectory(network)
add_subdirectory(geometry)
add_subdirectory(mesh)
add_subdirectory(audio)
add_subdirectory(fonts)
add_subdirectory(image)
add_subdirectory(console)
add_subdirectory(client)
add_subdirectory(graphics)
add_subdirectory(publishing)
add_subdirectory(video)
add_subdirectory(windows)
add_subdirectory(web)
add_subdirectory(ui_elements)
add_subdirectory(visual_elements)
